您如何才能幫助節省其他WordPress用戶一段時間?


WordPress是一個很棒的平台,這僅僅是因為它背後有一個很棒的社區。 資源庫中有成千上萬的免費插件。 謝謝給我們禮物的出色插件開發人員。 現在輪到我們回饋了。 登陸已經下載了數千次並且只有一個人確認它可以正常工作或已損壞的插件頁面令人沮喪。 我們了解並非每個人都是編碼人員,但每個人都可以成為測試人員。 我們都可以花5秒鐘的寶貴時間訪問WordPress插件存儲庫並進行插件兼容性檢查。

這將為所有其他正在考慮使用該插件的WordPress用戶提供幫助,因為現在他們將使用該插件感到更加自在。 保證對於滿足感至關重要。 每個自託管的WordPress安裝都安裝了Akismet,並且超過一半的博客使用Akismet。 可悲的是,只有5個人報告了Akismet可用於WordPress 3.0.1的情況。 為什麼人為什麼?

社區中的傑出人士重新設計了WordPress.org插件存儲庫。 撰寫這篇文章的全部目的是鼓勵用戶對他們使用的插件的版本兼容性進行投票。 如果您不知道我們在說什麼,請遵循以下教程:

首先,您將需要一個WordPress.org帳戶,該帳戶非常有用,因為您可以提交有關插件的錯誤報告,進行兼容性檢查,回答問題等。您可以通過此鏈接免費註冊一個帳戶。

接下來訪問WordPress插件存儲庫並蒐索您正在使用的插件。 在此示例中,我們將使用名為Comment Redirect的插件,因為我們正在網站上使用它,並且我們知道它可與WordPress 3.0.1一起使用。 該插件已被下載7,000次以上,其中至少一半的用戶仍在使用它。 但是,它是否有效沒有任何回應。

插件兼容性投票

好吧,因為它可以工作,所以我們要做的就是單擊“工作”。 現在,它將向其他用戶顯示1個人已驗證此插件可用於WordPress 3.0.1。 因此,如果其他人想要使用它,則至少要有一個人向他們保證它會起作用。

插件兼容性投票

但是,如果更多的人投票,這可能是一個綠燈。 WordPress至少需要4票才能確保它能夠正常運行。 下面我們顯示的是All in One SEO Pack插件的圖像,該圖像具有足夠的票數可供WordPress發出綠燈。

插件兼容性投票

5秒鐘的時間可以真正改善這個社區。 請投票支持您在網站上使用的插件的兼容性。 另外,不要忘了在評論中告訴我們您投票支持的插件。